.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.092000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.881836;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.200748,0.000000,0.000000,0.200748,0,0);-ms-transform:matrix(0.200748,0.000000,0.000000,0.200748,0,0);-webkit-transform:matrix(0.200748,0.000000,0.000000,0.200748,0,0);}
.v0{vertical-align:0.000000px;}
.ls18{letter-spacing:-0.669600px;}
.ls1a{letter-spacing:-0.624400px;}
.ls5{letter-spacing:-0.540000px;}
.ls10{letter-spacing:-0.535200px;}
.ls9{letter-spacing:-0.532800px;}
.ls19{letter-spacing:-0.405600px;}
.lsa{letter-spacing:-0.403200px;}
.ls1c{letter-spacing:-0.358400px;}
.ls2{letter-spacing:-0.268800px;}
.lsf{letter-spacing:-0.136800px;}
.lsc{letter-spacing:-0.134400px;}
.ls1f{letter-spacing:-0.102600px;}
.ls1e{letter-spacing:-0.100800px;}
.ls7{letter-spacing:-0.064800px;}
.ls8{letter-spacing:-0.062400px;}
.ls6{letter-spacing:-0.009600px;}
.ls12{letter-spacing:-0.007200px;}
.ls4{letter-spacing:-0.005600px;}
.lse{letter-spacing:-0.004800px;}
.ls1d{letter-spacing:-0.004000px;}
.ls0{letter-spacing:-0.003200px;}
.lsb{letter-spacing:-0.002800px;}
.ls1{letter-spacing:-0.002400px;}
.ls1b{letter-spacing:-0.002000px;}
.ls20{letter-spacing:-0.001800px;}
.ls21{letter-spacing:-0.001600px;}
.ls22{letter-spacing:-0.001200px;}
.ls3{letter-spacing:0.000000px;}
.ls11{letter-spacing:0.002400px;}
.ls13{letter-spacing:0.004800px;}
.ls14{letter-spacing:0.031200px;}
.ls17{letter-spacing:0.084000px;}
.ls16{letter-spacing:0.168000px;}
.ls15{letter-spacing:0.352800px;}
.lsd{letter-spacing:0.530400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws82{word-spacing:-1.779200px;}
.ws85{word-spacing:-1.000800px;}
.ws4b{word-spacing:-0.952800px;}
.ws10{word-spacing:-0.902400px;}
.ws86{word-spacing:-0.889600px;}
.ws29{word-spacing:-0.849600px;}
.ws91{word-spacing:-0.804000px;}
.ws46{word-spacing:-0.727200px;}
.ws1c{word-spacing:-0.703200px;}
.ws9{word-spacing:-0.645600px;}
.ws74{word-spacing:-0.604800px;}
.ws20{word-spacing:-0.573600px;}
.ws50{word-spacing:-0.463200px;}
.ws43{word-spacing:-0.441600px;}
.ws6d{word-spacing:-0.386400px;}
.ws21{word-spacing:-0.352800px;}
.ws41{word-spacing:-0.314400px;}
.wsd{word-spacing:-0.295200px;}
.ws5b{word-spacing:-0.290400px;}
.ws1b{word-spacing:-0.280800px;}
.ws23{word-spacing:-0.271200px;}
.ws5a{word-spacing:-0.225600px;}
.ws8f{word-spacing:-0.192000px;}
.ws5{word-spacing:-0.170400px;}
.ws59{word-spacing:-0.096000px;}
.ws8{word-spacing:-0.072000px;}
.ws66{word-spacing:-0.060000px;}
.ws2c{word-spacing:-0.002400px;}
.ws3{word-spacing:0.000000px;}
.ws7d{word-spacing:0.002400px;}
.ws48{word-spacing:0.026400px;}
.ws19{word-spacing:0.031200px;}
.wsa{word-spacing:0.036000px;}
.ws62{word-spacing:0.103200px;}
.ws53{word-spacing:0.115200px;}
.ws6{word-spacing:0.124800px;}
.ws4f{word-spacing:0.136800px;}
.ws42{word-spacing:0.177600px;}
.ws78{word-spacing:0.206400px;}
.ws3e{word-spacing:0.232800px;}
.ws76{word-spacing:0.237600px;}
.ws7f{word-spacing:0.398400px;}
.ws7e{word-spacing:0.400800px;}
.ws45{word-spacing:0.441600px;}
.ws77{word-spacing:0.460800px;}
.ws84{word-spacing:0.498600px;}
.ws1{word-spacing:0.504000px;}
.ws80{word-spacing:0.554000px;}
.ws68{word-spacing:0.573600px;}
.ws61{word-spacing:0.588000px;}
.ws63{word-spacing:0.619200px;}
.ws27{word-spacing:0.621600px;}
.ws3b{word-spacing:0.626400px;}
.ws6c{word-spacing:0.643200px;}
.ws40{word-spacing:0.645600px;}
.ws57{word-spacing:0.652800px;}
.ws2{word-spacing:0.664800px;}
.ws2e{word-spacing:0.667200px;}
.ws4c{word-spacing:0.688800px;}
.ws5d{word-spacing:0.703200px;}
.ws60{word-spacing:0.708000px;}
.ws31{word-spacing:0.775600px;}
.ws2d{word-spacing:0.778400px;}
.ws4d{word-spacing:0.818400px;}
.ws17{word-spacing:0.849600px;}
.ws22{word-spacing:0.876000px;}
.ws0{word-spacing:0.886400px;}
.ws35{word-spacing:0.972000px;}
.ws55{word-spacing:0.996000px;}
.ws4e{word-spacing:1.022400px;}
.ws47{word-spacing:1.065600px;}
.ws83{word-spacing:1.108000px;}
.ws3f{word-spacing:1.144800px;}
.ws2f{word-spacing:1.178400px;}
.wse{word-spacing:1.274400px;}
.ws71{word-spacing:1.341600px;}
.ws98{word-spacing:1.351200px;}
.ws81{word-spacing:1.551200px;}
.wsc{word-spacing:1.560000px;}
.ws2b{word-spacing:1.718400px;}
.ws2a{word-spacing:1.725600px;}
.ws5c{word-spacing:1.828800px;}
.ws51{word-spacing:1.975200px;}
.ws7{word-spacing:1.977600px;}
.ws18{word-spacing:2.032800px;}
.ws13{word-spacing:2.232000px;}
.ws3c{word-spacing:2.397600px;}
.ws52{word-spacing:2.510400px;}
.ws6b{word-spacing:2.544000px;}
.ws1e{word-spacing:2.628000px;}
.ws30{word-spacing:2.712000px;}
.ws75{word-spacing:2.733600px;}
.ws11{word-spacing:2.788800px;}
.ws3d{word-spacing:2.793600px;}
.ws89{word-spacing:2.820000px;}
.ws58{word-spacing:2.851200px;}
.ws8b{word-spacing:2.887200px;}
.ws5f{word-spacing:2.894400px;}
.ws12{word-spacing:2.906400px;}
.ws5e{word-spacing:3.060000px;}
.ws3a{word-spacing:3.182400px;}
.ws93{word-spacing:3.216000px;}
.ws1a{word-spacing:3.288000px;}
.ws8d{word-spacing:3.338400px;}
.ws64{word-spacing:3.398400px;}
.ws70{word-spacing:3.400800px;}
.ws7a{word-spacing:3.470400px;}
.wsb{word-spacing:3.513600px;}
.ws6e{word-spacing:3.638400px;}
.ws72{word-spacing:3.715200px;}
.ws33{word-spacing:3.753600px;}
.ws49{word-spacing:3.775200px;}
.ws8a{word-spacing:4.010400px;}
.ws24{word-spacing:4.080000px;}
.ws92{word-spacing:4.204800px;}
.ws44{word-spacing:4.238400px;}
.wsf{word-spacing:4.435200px;}
.ws16{word-spacing:4.456800px;}
.ws94{word-spacing:4.483200px;}
.ws15{word-spacing:4.516800px;}
.ws6f{word-spacing:4.579200px;}
.ws38{word-spacing:4.879200px;}
.ws4a{word-spacing:4.944000px;}
.ws67{word-spacing:5.023200px;}
.ws37{word-spacing:5.083200px;}
.ws8e{word-spacing:5.090400px;}
.ws32{word-spacing:5.157600px;}
.ws87{word-spacing:5.335200px;}
.ws90{word-spacing:5.347200px;}
.ws4{word-spacing:5.364000px;}
.ws79{word-spacing:6.141600px;}
.ws39{word-spacing:6.295200px;}
.ws88{word-spacing:6.374400px;}
.ws1f{word-spacing:6.487200px;}
.ws1d{word-spacing:6.972000px;}
.ws95{word-spacing:7.120800px;}
.ws96{word-spacing:7.646400px;}
.ws73{word-spacing:7.651200px;}
.ws6a{word-spacing:8.136000px;}
.ws56{word-spacing:8.618400px;}
.ws34{word-spacing:9.218400px;}
.ws36{word-spacing:9.367200px;}
.ws25{word-spacing:9.391200px;}
.ws54{word-spacing:9.439200px;}
.ws69{word-spacing:9.645600px;}
.ws28{word-spacing:9.792000px;}
.ws7b{word-spacing:9.830400px;}
.ws7c{word-spacing:9.914400px;}
.ws14{word-spacing:9.928800px;}
.ws65{word-spacing:9.967200px;}
.ws97{word-spacing:13.358400px;}
.ws26{word-spacing:14.966400px;}
.ws8c{word-spacing:15.460800px;}
._1a{margin-left:-2024.745600px;}
._4{margin-left:-7.072800px;}
._5{margin-left:-5.896800px;}
._12{margin-left:-2.635200px;}
._3{margin-left:-1.612800px;}
._7{width:1.063200px;}
._10{width:3.086400px;}
._17{width:4.416000px;}
._18{width:6.177600px;}
._11{width:8.064000px;}
._16{width:9.537600px;}
._13{width:10.821600px;}
._9{width:12.220800px;}
._e{width:13.809600px;}
._14{width:15.288000px;}
._6{width:22.017600px;}
._c{width:23.380800px;}
._b{width:39.388800px;}
._a{width:56.056800px;}
._d{width:58.716000px;}
._1b{width:69.750000px;}
._f{width:76.041600px;}
._15{width:88.761600px;}
._8{width:100.732800px;}
._0{width:113.382400px;}
._19{width:360.790400px;}
._1{width:1046.470000px;}
._2{width:1055.334000px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs8{font-size:12.000000px;}
.fs7{font-size:16.000000px;}
.fs6{font-size:18.000000px;}
.fs3{font-size:20.000000px;}
.fs1{font-size:24.000000px;}
.fs2{font-size:28.000000px;}
.fs0{font-size:32.000000px;}
.fs5{font-size:40.000000px;}
.fs4{font-size:56.000000px;}
.y1{bottom:0.000000px;}
.yba{bottom:17.665785px;}
.yd3{bottom:19.312557px;}
.yd2{bottom:23.648704px;}
.ya5{bottom:26.941125px;}
.yd1{bottom:32.320999px;}
.ya4{bottom:32.722654px;}
.y2f{bottom:33.686242px;}
.yd0{bottom:36.657146px;}
.ye5{bottom:38.186280px;}
.ya3{bottom:38.504184px;}
.y2e{bottom:39.467772px;}
.ya2{bottom:44.285713px;}
.ye6{bottom:44.309080px;}
.y2d{bottom:45.249302px;}
.ycf{bottom:45.329440px;}
.yce{bottom:49.665587px;}
.ya1{bottom:50.067243px;}
.y2c{bottom:51.030831px;}
.ycd{bottom:54.001734px;}
.ya0{bottom:55.848772px;}
.y2b{bottom:56.812361px;}
.ycc{bottom:58.337881px;}
.y9f{bottom:61.630302px;}
.y2a{bottom:62.593890px;}
.y9e{bottom:67.411832px;}
.y29{bottom:68.375420px;}
.y9d{bottom:73.193361px;}
.y28{bottom:74.156949px;}
.y55{bottom:74.157351px;}
.y9c{bottom:78.974891px;}
.yc8{bottom:79.318330px;}
.y27{bottom:79.938479px;}
.y54{bottom:79.938880px;}
.yc3{bottom:80.315162px;}
.y9b{bottom:84.756420px;}
.y26{bottom:85.720008px;}
.y53{bottom:85.720410px;}
.yc7{bottom:88.954212px;}
.y9a{bottom:90.537950px;}
.y25{bottom:91.501538px;}
.y52{bottom:91.501939px;}
.ye4{bottom:93.492231px;}
.y99{bottom:96.319479px;}
.y7d{bottom:97.282907px;}
.y24{bottom:97.283067px;}
.y51{bottom:97.283469px;}
.yc6{bottom:98.590095px;}
.y98{bottom:102.101009px;}
.y7c{bottom:103.064436px;}
.y23{bottom:103.064597px;}
.y50{bottom:103.064999px;}
.y97{bottom:107.882538px;}
.y7b{bottom:108.845966px;}
.y22{bottom:108.846127px;}
.y4f{bottom:108.846528px;}
.y96{bottom:114.025413px;}
.y7a{bottom:114.627496px;}
.y5d{bottom:114.627656px;}
.y4e{bottom:114.628058px;}
.yc5{bottom:114.649899px;}
.y21{bottom:114.989002px;}
.y79{bottom:120.409025px;}
.yb9{bottom:120.409186px;}
.y4d{bottom:120.409587px;}
.y5c{bottom:120.770531px;}
.y78{bottom:126.190555px;}
.yb8{bottom:126.190715px;}
.y4c{bottom:126.191117px;}
.y20{bottom:127.154223px;}
.yc4{bottom:128.140135px;}
.y77{bottom:131.972084px;}
.y4b{bottom:131.972646px;}
.yb7{bottom:132.333510px;}
.y1f{bottom:132.935753px;}
.yc2{bottom:135.836555px;}
.y76{bottom:137.753614px;}
.y4a{bottom:137.754176px;}
.y1e{bottom:138.717282px;}
.ye3{bottom:142.647116px;}
.y75{bottom:143.535143px;}
.y49{bottom:143.535705px;}
.yb6{bottom:144.498732px;}
.y1d{bottom:144.498812px;}
.ydb{bottom:147.465058px;}
.ye2{bottom:148.428646px;}
.yc1{bottom:148.771282px;}
.y74{bottom:149.316673px;}
.y48{bottom:149.678580px;}
.yb5{bottom:150.280261px;}
.y1c{bottom:150.280341px;}
.yda{bottom:153.246587px;}
.ye1{bottom:154.210175px;}
.y73{bottom:155.098202px;}
.yb4{bottom:156.061791px;}
.y5b{bottom:156.061871px;}
.y1b{bottom:156.423216px;}
.yd9{bottom:159.028117px;}
.ye0{bottom:159.991705px;}
.yc0{bottom:160.334341px;}
.y72{bottom:160.879732px;}
.y95{bottom:161.241077px;}
.yb3{bottom:161.843320px;}
.y47{bottom:161.843802px;}
.y5a{bottom:162.204666px;}
.yd8{bottom:164.809646px;}
.ydf{bottom:165.773235px;}
.y71{bottom:166.661261px;}
.yb2{bottom:167.624850px;}
.y46{bottom:167.625331px;}
.y1a{bottom:168.588277px;}
.yd7{bottom:170.591176px;}
.yde{bottom:171.554764px;}
.ybf{bottom:171.897400px;}
.y70{bottom:172.804137px;}
.y94{bottom:173.406219px;}
.yb1{bottom:173.406379px;}
.y45{bottom:173.406861px;}
.y19{bottom:174.369807px;}
.yd6{bottom:176.372705px;}
.ydd{bottom:177.336294px;}
.ybe{bottom:177.678930px;}
.y93{bottom:179.187748px;}
.y44{bottom:179.188391px;}
.yb0{bottom:179.549254px;}
.y18{bottom:180.151336px;}
.yd5{bottom:182.154235px;}
.ydc{bottom:183.117823px;}
.y92{bottom:184.969278px;}
.y6f{bottom:184.969358px;}
.y43{bottom:184.969920px;}
.y17{bottom:185.932866px;}
.yd4{bottom:188.658375px;}
.ybb{bottom:189.260618px;}
.y91{bottom:190.750807px;}
.y6e{bottom:190.750888px;}
.y42{bottom:191.112795px;}
.y16{bottom:191.714396px;}
.yaf{bottom:191.714476px;}
.y90{bottom:196.532337px;}
.y6d{bottom:196.532417px;}
.y15{bottom:197.495925px;}
.yae{bottom:197.496005px;}
.y8f{bottom:202.313866px;}
.y6c{bottom:202.313947px;}
.y14{bottom:203.277455px;}
.yad{bottom:203.277535px;}
.y41{bottom:203.278017px;}
.ycb{bottom:205.815225px;}
.y8e{bottom:208.095396px;}
.y6b{bottom:208.095476px;}
.y13{bottom:209.058984px;}
.y40{bottom:209.059546px;}
.yac{bottom:209.420410px;}
.y8d{bottom:213.876925px;}
.y6a{bottom:214.238351px;}
.y12{bottom:214.840514px;}
.y3f{bottom:214.841076px;}
.y8c{bottom:219.658455px;}
.y11{bottom:220.622043px;}
.y3e{bottom:220.983951px;}
.yab{bottom:221.585471px;}
.yca{bottom:225.086990px;}
.y8b{bottom:225.439985px;}
.y10{bottom:226.403573px;}
.yaa{bottom:227.367000px;}
.y8a{bottom:231.221514px;}
.yf{bottom:232.185102px;}
.ya9{bottom:233.148530px;}
.y3d{bottom:233.149012px;}
.y89{bottom:237.003044px;}
.ye{bottom:237.966632px;}
.y69{bottom:238.327977px;}
.ya8{bottom:238.930060px;}
.y3c{bottom:238.930541px;}
.y88{bottom:243.145919px;}
.yd{bottom:244.109507px;}
.yc9{bottom:244.358755px;}
.ya7{bottom:244.711589px;}
.y3b{bottom:244.712071px;}
.y68{bottom:250.493119px;}
.y3a{bottom:250.493600px;}
.y87{bottom:255.311140px;}
.y67{bottom:256.274648px;}
.yc{bottom:256.274728px;}
.y39{bottom:256.275130px;}
.y86{bottom:261.092670px;}
.y66{bottom:262.056178px;}
.yb{bottom:262.056258px;}
.y38{bottom:262.056660px;}
.y85{bottom:266.874199px;}
.y65{bottom:267.837707px;}
.ya{bottom:267.837788px;}
.y37{bottom:267.838189px;}
.y84{bottom:272.655729px;}
.y64{bottom:273.619237px;}
.y9{bottom:273.619317px;}
.y36{bottom:273.619719px;}
.y83{bottom:278.437258px;}
.y63{bottom:279.400766px;}
.y8{bottom:279.400847px;}
.y82{bottom:284.941399px;}
.ya6{bottom:285.182296px;}
.y35{bottom:285.182778px;}
.y7{bottom:285.543642px;}
.y62{bottom:290.963825px;}
.y34{bottom:290.964307px;}
.y61{bottom:296.745355px;}
.y33{bottom:296.745837px;}
.y81{bottom:297.708783px;}
.y59{bottom:297.708863px;}
.y6{bottom:297.708943px;}
.ybd{bottom:298.190978px;}
.y60{bottom:302.526885px;}
.y32{bottom:302.527366px;}
.y80{bottom:303.490312px;}
.y58{bottom:303.490393px;}
.y5{bottom:303.490473px;}
.y5f{bottom:308.308414px;}
.y31{bottom:308.308896px;}
.y7f{bottom:309.271842px;}
.y57{bottom:309.271922px;}
.y4{bottom:309.272002px;}
.ybc{bottom:314.451129px;}
.y5e{bottom:314.451289px;}
.y30{bottom:314.451771px;}
.y7e{bottom:315.053371px;}
.y56{bottom:315.053452px;}
.y3{bottom:315.053532px;}
.y0{bottom:330.028978px;}
.y2{bottom:332.058536px;}
.hb{height:10.104000px;}
.h1{height:11.241863px;}
.ha{height:15.156000px;}
.h6{height:16.840000px;}
.h3{height:20.208000px;}
.h4{height:21.336000px;}
.h2{height:24.384000px;}
.h8{height:26.944000px;}
.h9{height:33.680000px;}
.h7{height:42.672000px;}
.h5{height:323.605056px;}
.h0{height:341.429030px;}
.w1{width:876.463819px;}
.w3{width:933.074629px;}
.w2{width:955.975910px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x3{left:11.380941px;}
.x4{left:18.209409px;}
.x12{left:23.818858px;}
.x0{left:39.748016px;}
.x2{left:85.667493px;}
.x5{left:170.714435px;}
.x6{left:177.542903px;}
.x15{left:190.933889px;}
.x14{left:192.840991px;}
.x16{left:196.052952px;}
.x7{left:200.304785px;}
.x8{left:330.048089px;}
.x9{left:336.876477px;}
.xa{left:489.381503px;}
.x11{left:514.661080px;}
.xb{left:518.971853px;}
.xc{left:648.715158px;}
.xd{left:655.543385px;}
.xe{left:808.048571px;}
.xf{left:814.877039px;}
.x10{left:837.638439px;}
.x13{left:842.191233px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls18{letter-spacing:-1.111844pt;}
.ls1a{letter-spacing:-1.036791pt;}
.ls5{letter-spacing:-0.896649pt;}
.ls10{letter-spacing:-0.888678pt;}
.ls9{letter-spacing:-0.884693pt;}
.ls19{letter-spacing:-0.673483pt;}
.lsa{letter-spacing:-0.669498pt;}
.ls1c{letter-spacing:-0.595109pt;}
.ls2{letter-spacing:-0.446332pt;}
.lsf{letter-spacing:-0.227151pt;}
.lsc{letter-spacing:-0.223166pt;}
.ls1f{letter-spacing:-0.170363pt;}
.ls1e{letter-spacing:-0.167374pt;}
.ls7{letter-spacing:-0.107598pt;}
.ls8{letter-spacing:-0.103613pt;}
.ls6{letter-spacing:-0.015940pt;}
.ls12{letter-spacing:-0.011955pt;}
.ls4{letter-spacing:-0.009299pt;}
.lse{letter-spacing:-0.007970pt;}
.ls1d{letter-spacing:-0.006642pt;}
.ls0{letter-spacing:-0.005313pt;}
.lsb{letter-spacing:-0.004649pt;}
.ls1{letter-spacing:-0.003985pt;}
.ls1b{letter-spacing:-0.003321pt;}
.ls20{letter-spacing:-0.002989pt;}
.ls21{letter-spacing:-0.002657pt;}
.ls22{letter-spacing:-0.001993pt;}
.ls3{letter-spacing:0.000000pt;}
.ls11{letter-spacing:0.003985pt;}
.ls13{letter-spacing:0.007970pt;}
.ls14{letter-spacing:0.051806pt;}
.ls17{letter-spacing:0.139479pt;}
.ls16{letter-spacing:0.278957pt;}
.ls15{letter-spacing:0.585810pt;}
.lsd{letter-spacing:0.880708pt;}
.ws82{word-spacing:-2.954291pt;}
.ws85{word-spacing:-1.661789pt;}
.ws4b{word-spacing:-1.582087pt;}
.ws10{word-spacing:-1.498399pt;}
.ws86{word-spacing:-1.477145pt;}
.ws29{word-spacing:-1.410727pt;}
.ws91{word-spacing:-1.335010pt;}
.ws46{word-spacing:-1.207487pt;}
.ws1c{word-spacing:-1.167636pt;}
.ws9{word-spacing:-1.071993pt;}
.ws74{word-spacing:-1.004246pt;}
.ws20{word-spacing:-0.952440pt;}
.ws50{word-spacing:-0.769125pt;}
.ws43{word-spacing:-0.733259pt;}
.ws6d{word-spacing:-0.641602pt;}
.ws21{word-spacing:-0.585810pt;}
.ws41{word-spacing:-0.522049pt;}
.wsd{word-spacing:-0.490168pt;}
.ws5b{word-spacing:-0.482198pt;}
.ws1b{word-spacing:-0.466257pt;}
.ws23{word-spacing:-0.450317pt;}
.ws5a{word-spacing:-0.374600pt;}
.ws8f{word-spacing:-0.318808pt;}
.ws5{word-spacing:-0.282942pt;}
.ws59{word-spacing:-0.159404pt;}
.ws8{word-spacing:-0.119553pt;}
.ws66{word-spacing:-0.099628pt;}
.ws2c{word-spacing:-0.003985pt;}
.ws3{word-spacing:0.000000pt;}
.ws7d{word-spacing:0.003985pt;}
.ws48{word-spacing:0.043836pt;}
.ws19{word-spacing:0.051806pt;}
.wsa{word-spacing:0.059777pt;}
.ws62{word-spacing:0.171359pt;}
.ws53{word-spacing:0.191285pt;}
.ws6{word-spacing:0.207225pt;}
.ws4f{word-spacing:0.227151pt;}
.ws42{word-spacing:0.294898pt;}
.ws78{word-spacing:0.342719pt;}
.ws3e{word-spacing:0.386555pt;}
.ws76{word-spacing:0.394525pt;}
.ws7f{word-spacing:0.661527pt;}
.ws7e{word-spacing:0.665512pt;}
.ws45{word-spacing:0.733259pt;}
.ws77{word-spacing:0.765140pt;}
.ws84{word-spacing:0.827905pt;}
.ws1{word-spacing:0.836872pt;}
.ws80{word-spacing:0.919895pt;}
.ws68{word-spacing:0.952440pt;}
.ws61{word-spacing:0.976351pt;}
.ws63{word-spacing:1.028157pt;}
.ws27{word-spacing:1.032142pt;}
.ws3b{word-spacing:1.040112pt;}
.ws6c{word-spacing:1.068008pt;}
.ws40{word-spacing:1.071993pt;}
.ws57{word-spacing:1.083948pt;}
.ws2{word-spacing:1.103874pt;}
.ws2e{word-spacing:1.107859pt;}
.ws4c{word-spacing:1.143725pt;}
.ws5d{word-spacing:1.167636pt;}
.ws60{word-spacing:1.175606pt;}
.ws31{word-spacing:1.287853pt;}
.ws2d{word-spacing:1.292502pt;}
.ws4d{word-spacing:1.358921pt;}
.ws17{word-spacing:1.410727pt;}
.ws22{word-spacing:1.454563pt;}
.ws0{word-spacing:1.471832pt;}
.ws35{word-spacing:1.613967pt;}
.ws55{word-spacing:1.653818pt;}
.ws4e{word-spacing:1.697655pt;}
.ws47{word-spacing:1.769386pt;}
.ws83{word-spacing:1.839790pt;}
.ws3f{word-spacing:1.900895pt;}
.ws2f{word-spacing:1.956686pt;}
.wse{word-spacing:2.116091pt;}
.ws71{word-spacing:2.227673pt;}
.ws98{word-spacing:2.243614pt;}
.ws81{word-spacing:2.575706pt;}
.wsc{word-spacing:2.590318pt;}
.ws2b{word-spacing:2.853335pt;}
.ws2a{word-spacing:2.865290pt;}
.ws5c{word-spacing:3.036650pt;}
.ws51{word-spacing:3.279741pt;}
.ws7{word-spacing:3.283726pt;}
.ws18{word-spacing:3.375384pt;}
.ws13{word-spacing:3.706147pt;}
.ws3c{word-spacing:3.981119pt;}
.ws52{word-spacing:4.168419pt;}
.ws6b{word-spacing:4.224211pt;}
.ws1e{word-spacing:4.363690pt;}
.ws30{word-spacing:4.503168pt;}
.ws75{word-spacing:4.539034pt;}
.ws11{word-spacing:4.630692pt;}
.ws3d{word-spacing:4.638662pt;}
.ws89{word-spacing:4.682498pt;}
.ws58{word-spacing:4.734304pt;}
.ws8b{word-spacing:4.794081pt;}
.ws5f{word-spacing:4.806036pt;}
.ws12{word-spacing:4.825962pt;}
.ws5e{word-spacing:5.081008pt;}
.ws3a{word-spacing:5.284249pt;}
.ws93{word-spacing:5.340040pt;}
.ws1a{word-spacing:5.459593pt;}
.ws8d{word-spacing:5.543281pt;}
.ws64{word-spacing:5.642908pt;}
.ws70{word-spacing:5.646893pt;}
.ws7a{word-spacing:5.762461pt;}
.wsb{word-spacing:5.834193pt;}
.ws6e{word-spacing:6.041419pt;}
.ws72{word-spacing:6.168942pt;}
.ws33{word-spacing:6.232704pt;}
.ws49{word-spacing:6.268570pt;}
.ws8a{word-spacing:6.659110pt;}
.ws24{word-spacing:6.774678pt;}
.ws92{word-spacing:6.981903pt;}
.ws44{word-spacing:7.037695pt;}
.wsf{word-spacing:7.364473pt;}
.ws16{word-spacing:7.400339pt;}
.ws94{word-spacing:7.444175pt;}
.ws15{word-spacing:7.499967pt;}
.ws6f{word-spacing:7.603580pt;}
.ws38{word-spacing:8.101718pt;}
.ws4a{word-spacing:8.209315pt;}
.ws67{word-spacing:8.340824pt;}
.ws37{word-spacing:8.440452pt;}
.ws8e{word-spacing:8.452407pt;}
.ws32{word-spacing:8.563990pt;}
.ws87{word-spacing:8.858888pt;}
.ws90{word-spacing:8.878813pt;}
.ws4{word-spacing:8.906709pt;}
.ws79{word-spacing:10.197883pt;}
.ws39{word-spacing:10.452929pt;}
.ws88{word-spacing:10.584438pt;}
.ws1f{word-spacing:10.771738pt;}
.ws1d{word-spacing:11.576729pt;}
.ws95{word-spacing:11.823805pt;}
.ws96{word-spacing:12.696543pt;}
.ws73{word-spacing:12.704513pt;}
.ws6a{word-spacing:13.509505pt;}
.ws56{word-spacing:14.310511pt;}
.ws34{word-spacing:15.306787pt;}
.ws36{word-spacing:15.553863pt;}
.ws25{word-spacing:15.593714pt;}
.ws54{word-spacing:15.673416pt;}
.ws69{word-spacing:16.016135pt;}
.ws28{word-spacing:16.259227pt;}
.ws7b{word-spacing:16.322988pt;}
.ws7c{word-spacing:16.462467pt;}
.ws14{word-spacing:16.486378pt;}
.ws65{word-spacing:16.550139pt;}
.ws97{word-spacing:22.181092pt;}
.ws26{word-spacing:24.851112pt;}
.ws8c{word-spacing:25.672044pt;}
._1a{margin-left:-3362.009587pt;}
._4{margin-left:-11.744103pt;}
._5{margin-left:-9.791402pt;}
._12{margin-left:-4.375645pt;}
._3{margin-left:-2.677990pt;}
._7{width:1.765401pt;}
._10{width:5.124845pt;}
._17{width:7.332592pt;}
._18{width:10.257659pt;}
._11{width:13.389951pt;}
._16{width:15.836806pt;}
._13{width:17.968837pt;}
._9{width:20.292153pt;}
._e{width:22.930292pt;}
._14{width:25.385116pt;}
._6{width:36.559350pt;}
._c{width:38.822889pt;}
._b{width:65.403537pt;}
._a{width:93.080088pt;}
._d{width:97.495584pt;}
._1b{width:115.817103pt;}
._f{width:126.264054pt;}
._15{width:147.385109pt;}
._8{width:167.262810pt;}
._0{width:188.266968pt;}
._19{width:599.078118pt;}
._1{width:1737.621839pt;}
._2{width:1752.340159pt;}
.fs8{font-size:19.925523pt;}
.fs7{font-size:26.567364pt;}
.fs6{font-size:29.888285pt;}
.fs3{font-size:33.209205pt;}
.fs1{font-size:39.851046pt;}
.fs2{font-size:46.492887pt;}
.fs0{font-size:53.134728pt;}
.fs5{font-size:66.418410pt;}
.fs4{font-size:92.985774pt;}
.y1{bottom:0.000000pt;}
.yba{bottom:29.333333pt;}
.yd3{bottom:32.067733pt;}
.yd2{bottom:39.267733pt;}
.ya5{bottom:44.734667pt;}
.yd1{bottom:53.667733pt;}
.ya4{bottom:54.334667pt;}
.y2f{bottom:55.934667pt;}
.yd0{bottom:60.867733pt;}
.ye5{bottom:63.406800pt;}
.ya3{bottom:63.934667pt;}
.y2e{bottom:65.534667pt;}
.ya2{bottom:73.534667pt;}
.ye6{bottom:73.573467pt;}
.y2d{bottom:75.134667pt;}
.ycf{bottom:75.267733pt;}
.yce{bottom:82.467733pt;}
.ya1{bottom:83.134667pt;}
.y2c{bottom:84.734667pt;}
.ycd{bottom:89.667733pt;}
.ya0{bottom:92.734667pt;}
.y2b{bottom:94.334667pt;}
.ycc{bottom:96.867733pt;}
.y9f{bottom:102.334667pt;}
.y2a{bottom:103.934667pt;}
.y9e{bottom:111.934667pt;}
.y29{bottom:113.534667pt;}
.y9d{bottom:121.534667pt;}
.y28{bottom:123.134667pt;}
.y55{bottom:123.135333pt;}
.y9c{bottom:131.134667pt;}
.yc8{bottom:131.704933pt;}
.y27{bottom:132.734667pt;}
.y54{bottom:132.735333pt;}
.yc3{bottom:133.360133pt;}
.y9b{bottom:140.734667pt;}
.y26{bottom:142.334667pt;}
.y53{bottom:142.335333pt;}
.yc7{bottom:147.704933pt;}
.y9a{bottom:150.334667pt;}
.y25{bottom:151.934667pt;}
.y52{bottom:151.935333pt;}
.ye4{bottom:155.240133pt;}
.y99{bottom:159.934667pt;}
.y7d{bottom:161.534400pt;}
.y24{bottom:161.534667pt;}
.y51{bottom:161.535333pt;}
.yc6{bottom:163.704933pt;}
.y98{bottom:169.534667pt;}
.y7c{bottom:171.134400pt;}
.y23{bottom:171.134667pt;}
.y50{bottom:171.135333pt;}
.y97{bottom:179.134667pt;}
.y7b{bottom:180.734400pt;}
.y22{bottom:180.734667pt;}
.y4f{bottom:180.735333pt;}
.y96{bottom:189.334667pt;}
.y7a{bottom:190.334400pt;}
.y5d{bottom:190.334667pt;}
.y4e{bottom:190.335333pt;}
.yc5{bottom:190.371600pt;}
.y21{bottom:190.934667pt;}
.y79{bottom:199.934400pt;}
.yb9{bottom:199.934667pt;}
.y4d{bottom:199.935333pt;}
.y5c{bottom:200.534667pt;}
.y78{bottom:209.534400pt;}
.yb8{bottom:209.534667pt;}
.y4c{bottom:209.535333pt;}
.y20{bottom:211.134533pt;}
.yc4{bottom:212.771600pt;}
.y77{bottom:219.134400pt;}
.y4b{bottom:219.135333pt;}
.yb7{bottom:219.734533pt;}
.y1f{bottom:220.734533pt;}
.yc2{bottom:225.551200pt;}
.y76{bottom:228.734400pt;}
.y4a{bottom:228.735333pt;}
.y1e{bottom:230.334533pt;}
.ye3{bottom:236.859867pt;}
.y75{bottom:238.334400pt;}
.y49{bottom:238.335333pt;}
.yb6{bottom:239.934400pt;}
.y1d{bottom:239.934533pt;}
.ydb{bottom:244.859867pt;}
.ye2{bottom:246.459867pt;}
.yc1{bottom:247.028800pt;}
.y74{bottom:247.934400pt;}
.y48{bottom:248.535333pt;}
.yb5{bottom:249.534400pt;}
.y1c{bottom:249.534533pt;}
.yda{bottom:254.459867pt;}
.ye1{bottom:256.059867pt;}
.y73{bottom:257.534400pt;}
.yb4{bottom:259.134400pt;}
.y5b{bottom:259.134533pt;}
.y1b{bottom:259.734533pt;}
.yd9{bottom:264.059867pt;}
.ye0{bottom:265.659867pt;}
.yc0{bottom:266.228800pt;}
.y72{bottom:267.134400pt;}
.y95{bottom:267.734400pt;}
.yb3{bottom:268.734400pt;}
.y47{bottom:268.735200pt;}
.y5a{bottom:269.334400pt;}
.yd8{bottom:273.659867pt;}
.ydf{bottom:275.259867pt;}
.y71{bottom:276.734400pt;}
.yb2{bottom:278.334400pt;}
.y46{bottom:278.335200pt;}
.y1a{bottom:279.934133pt;}
.yd7{bottom:283.259867pt;}
.yde{bottom:284.859867pt;}
.ybf{bottom:285.428800pt;}
.y70{bottom:286.934400pt;}
.y94{bottom:287.934133pt;}
.yb1{bottom:287.934400pt;}
.y45{bottom:287.935200pt;}
.y19{bottom:289.534133pt;}
.yd6{bottom:292.859867pt;}
.ydd{bottom:294.459867pt;}
.ybe{bottom:295.028800pt;}
.y93{bottom:297.534133pt;}
.y44{bottom:297.535200pt;}
.yb0{bottom:298.134400pt;}
.y18{bottom:299.134133pt;}
.yd5{bottom:302.459867pt;}
.ydc{bottom:304.059867pt;}
.y92{bottom:307.134133pt;}
.y6f{bottom:307.134267pt;}
.y43{bottom:307.135200pt;}
.y17{bottom:308.734133pt;}
.yd4{bottom:313.259733pt;}
.ybb{bottom:314.259733pt;}
.y91{bottom:316.734133pt;}
.y6e{bottom:316.734267pt;}
.y42{bottom:317.335200pt;}
.y16{bottom:318.334133pt;}
.yaf{bottom:318.334267pt;}
.y90{bottom:326.334133pt;}
.y6d{bottom:326.334267pt;}
.y15{bottom:327.934133pt;}
.yae{bottom:327.934267pt;}
.y8f{bottom:335.934133pt;}
.y6c{bottom:335.934267pt;}
.y14{bottom:337.534133pt;}
.yad{bottom:337.534267pt;}
.y41{bottom:337.535067pt;}
.ycb{bottom:341.748000pt;}
.y8e{bottom:345.534133pt;}
.y6b{bottom:345.534267pt;}
.y13{bottom:347.134133pt;}
.y40{bottom:347.135067pt;}
.yac{bottom:347.734267pt;}
.y8d{bottom:355.134133pt;}
.y6a{bottom:355.734267pt;}
.y12{bottom:356.734133pt;}
.y3f{bottom:356.735067pt;}
.y8c{bottom:364.734133pt;}
.y11{bottom:366.334133pt;}
.y3e{bottom:366.935067pt;}
.yab{bottom:367.933867pt;}
.yca{bottom:373.748000pt;}
.y8b{bottom:374.334133pt;}
.y10{bottom:375.934133pt;}
.yaa{bottom:377.533867pt;}
.y8a{bottom:383.934133pt;}
.yf{bottom:385.534133pt;}
.ya9{bottom:387.133867pt;}
.y3d{bottom:387.134667pt;}
.y89{bottom:393.534133pt;}
.ye{bottom:395.134133pt;}
.y69{bottom:395.734133pt;}
.ya8{bottom:396.733867pt;}
.y3c{bottom:396.734667pt;}
.y88{bottom:403.734133pt;}
.yd{bottom:405.334133pt;}
.yc9{bottom:405.748000pt;}
.ya7{bottom:406.333867pt;}
.y3b{bottom:406.334667pt;}
.y68{bottom:415.933867pt;}
.y3a{bottom:415.934667pt;}
.y87{bottom:423.934000pt;}
.y67{bottom:425.533867pt;}
.yc{bottom:425.534000pt;}
.y39{bottom:425.534667pt;}
.y86{bottom:433.534000pt;}
.y66{bottom:435.133867pt;}
.yb{bottom:435.134000pt;}
.y38{bottom:435.134667pt;}
.y85{bottom:443.134000pt;}
.y65{bottom:444.733867pt;}
.ya{bottom:444.734000pt;}
.y37{bottom:444.734667pt;}
.y84{bottom:452.734000pt;}
.y64{bottom:454.333867pt;}
.y9{bottom:454.334000pt;}
.y36{bottom:454.334667pt;}
.y83{bottom:462.334000pt;}
.y63{bottom:463.933867pt;}
.y8{bottom:463.934000pt;}
.y82{bottom:473.133867pt;}
.ya6{bottom:473.533867pt;}
.y35{bottom:473.534667pt;}
.y7{bottom:474.133867pt;}
.y62{bottom:483.133867pt;}
.y34{bottom:483.134667pt;}
.y61{bottom:492.733867pt;}
.y33{bottom:492.734667pt;}
.y81{bottom:494.333600pt;}
.y59{bottom:494.333733pt;}
.y6{bottom:494.333867pt;}
.ybd{bottom:495.134267pt;}
.y60{bottom:502.333867pt;}
.y32{bottom:502.334667pt;}
.y80{bottom:503.933600pt;}
.y58{bottom:503.933733pt;}
.y5{bottom:503.933867pt;}
.y5f{bottom:511.933867pt;}
.y31{bottom:511.934667pt;}
.y7f{bottom:513.533600pt;}
.y57{bottom:513.533733pt;}
.y4{bottom:513.533867pt;}
.ybc{bottom:522.133600pt;}
.y5e{bottom:522.133867pt;}
.y30{bottom:522.134667pt;}
.y7e{bottom:523.133600pt;}
.y56{bottom:523.133733pt;}
.y3{bottom:523.133867pt;}
.y0{bottom:548.000000pt;}
.y2{bottom:551.370000pt;}
.hb{height:16.777290pt;}
.h1{height:18.666667pt;}
.ha{height:25.165936pt;}
.h6{height:27.962151pt;}
.h3{height:33.554581pt;}
.h4{height:35.427580pt;}
.h2{height:40.488663pt;}
.h8{height:44.739441pt;}
.h9{height:55.924301pt;}
.h7{height:70.855160pt;}
.h5{height:537.333333pt;}
.h0{height:566.929333pt;}
.w1{width:1455.333333pt;}
.w3{width:1549.333333pt;}
.w2{width:1587.360000pt;}
.w0{width:1587.400000pt;}
.x1{left:0.000000pt;}
.x3{left:18.897600pt;}
.x4{left:30.236000pt;}
.x12{left:39.550267pt;}
.x0{left:66.000000pt;}
.x2{left:142.247467pt;}
.x5{left:283.464533pt;}
.x6{left:294.802933pt;}
.x15{left:317.038133pt;}
.x14{left:320.204800pt;}
.x16{left:325.538133pt;}
.x7{left:332.598133pt;}
.x8{left:548.031733pt;}
.x9{left:559.370000pt;}
.xa{left:812.598533pt;}
.x11{left:854.574267pt;}
.xb{left:861.732133pt;}
.xc{left:1077.165733pt;}
.xd{left:1088.503733pt;}
.xe{left:1341.732533pt;}
.xf{left:1353.070933pt;}
.x10{left:1390.865333pt;}
.x13{left:1398.425067pt;}
}
